<%@ page language="java" import="java.util.*" pageEncoding="utf-8"%>
<jsp:include flush="true" page="error.jsp"/>
<%@ include file="header.jsp"%>
<%@ taglib uri="/struts-tags" prefix="s" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title></title>
   <link rel="stylesheet" type="text/css" href="<%=localPath %>/jwapp/common/css/content_table.css" charset="utf-8"></link>
   <link rel="stylesheet" type="text/css" href="<%=localPath %>/jwapp/common/css/content_input.css" charset="utf-8"></link>
  </head>
  <body>
  <%@ include file="menuoperate.jsp"%>
  <form name="log4j" method="post" action="">
  <input name="method" type="hidden" value="<s:property value='#parameters.method[0]'/>"/>
  <input name="myzd_id" type="hidden" value="<s:property value='#parameters.myzd_id[0]'/>"/>
  <input name="pageNo" type="hidden" value="<s:property value='#parameters.pageNo'/>"/>
  <input name="pageSize" type="hidden" value="<s:property value='#parameters.pageSize'/>"/>
  <table align="center" border="0" cellpadding="0" cellspacing="0" class="tableStyle" style="margin: 10px 15px; width: 95%; line-height: 30px;">
    <tr bgcolor="#ffffff">
      <td style="width: 80px;" class="tableStyleLable">执行时间：</td>
      <td>
       <input name="FIELD_LOGDATE" type="text" <s:if test='#parameters.method[0]=="update"'>readonly style="background:#c0c0c0;"</s:if>  value="<s:property value="editdata['LOGDATE']"/>"/>
      </td>
    </tr>
    <tr bgcolor="#ffffff">
      <td style="width: 80px;" class="tableStyleLable">用户：</td>
      <td>
       <input name="FIELD_USERINFO" type="text" maxlength="50" style="width:610px;" value="<s:property value="editdata['USERINFO']"/>"/>
      </td>
    </tr>
    <tr bgcolor="#ffffff">
      <td style="width: 80px;" class="tableStyleLable">客户端：</td>
      <td>
        <input name="FIELD_CLIENTINFO" type="text" maxlength="50" style="width:610px;" value="<s:property value="editdata['CLIENTINFO']"/>"/>
      </td>
    </tr>
    <tr bgcolor="#ffffff">
      <td style="width: 80px;" class="tableStyleLable">服务器端：</td>
      <td>
        <input name="FIELD_SERVERINFO" type="text" maxlength="50" style="width:610px;" value="<s:property value="editdata['SERVERINFO']"/>"/>
      </td>
    </tr>
    <tr bgcolor="#ffffff">
      <td style="width: 80px;" class="tableStyleLable" valign="top">异常抛出：</td>
      <td>
       <textarea name="FIELD_LOGTHROWABLE" style="width: 610px;" rows="50"><s:property value="editdata['LOGTHROWABLE']"/></textarea>
      </td>
    </tr>
  </table>
  </form>
  </body>
  <script type="text/javascript">
    document.getElementById("g_list").style.display='none';
    document.getElementById("g_password").style.display='none';
    document.getElementById("g_add").style.display='none';
    document.getElementById("g_open").style.display='none';
    document.getElementById("g_copy").style.display='none';
    document.getElementById("g_delete").style.display='none';
    document.getElementById("g_preview").style.display='none';
    document.getElementById("g_taoda").style.display='none';
    document.getElementById("g_refresh").style.display='none';
    document.getElementById("g_save").style.display='none';
    document.getElementById("g_return").style.display='none';
    document.getElementById("g_groupCmodule").style.display='none';
            document.getElementById("g_groupCuser").style.display='none';
            document.getElementById("g_userCuser").style.display='none';
    var ls_code;
    var ls_old,ls_new
    var page="<s:property value='pageNo'/>";
    var pageSize="<s:property value='pageSize'/>";
    function ls_choice(ls_current){
     if(ls_old!=null){
       ls_old.checked=false;
     }
     ls_new = document.getElementById(ls_current);
     ls_new.checked=true;
     ls_old = ls_new;
    }
    
    function g_preview(){
      alert("预览!");
    }
    
    function g_save(){
     document.all.item('depart').submit();
    }
    function g_return(){
     window.location="grid_log4j?pageNo="+page+"&pageSize="+pageSize;
    }
    function cknum(pname){
	 var ck=document.all.item(pname).value;
	 var ck_gz=new RegExp("^[0-9]*$");
	 if(ck_gz.test(ck)==false){
	  alert('请输入数字!');
	  document.all.item(pname).focus();
	  document.all.item(pname).value='';
	  return false;
	 }
	 else 
	  return true;
}
  </script>
</html>
